/* Block - Statistic Slider */

.stat-slider .slide {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
}

.stat-slider .slide::before {
  background-color: #0A3976;
  content: '';
  display: block;
  opacity: .89;
  position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.stat-slider .slide-content {
  font-size: 28px;
  font-weight: 300;
  padding: 30px 30px 60px;
  position: relative;
  z-index: 1;
}

.stat-slider .stat-slider-number {
  color: #DF8813;
  font-family: poynter-oldstyle-text, serif;
  font-size: 100px;
  line-height: 1;
  margin-bottom: 0;
}

.stat-slider .slide:nth-child( 3n + 3 ) .stat-slider-number {
  color: #C7561A;
}

.stat-slider .slide:nth-child( 3n + 1 ) .stat-slider-number {
  color: #E1A80E;
}

.stat-slider .stat-slider-label {
  font-size: 56px;
  font-weight: 800;
  line-height: 1.2;
  text-transform: uppercase;
}

.stat-slider .stat-slider-label::after {
  background-color: #DF8813;
  content: '';
  display: block;
  height: 9px;
  margin-top: 20px;
  width: 109px;
}

.stat-slider .slide:nth-child( 3n + 3 ) .stat-slider-label::after {
  background-color: #C7561A;
}

.stat-slider .slide:nth-child( 3n + 1 ) .stat-slider-label::after {
  background-color: #E1A80E;
}

.stat-slider .slick-dots {
  padding: 0;
  bottom: 0;
}

.stat-slider .slick-dots li button::before {
  border: 1px solid #fff;
  border-radius: 50%;
  content: '';
  height: 14px;
  width: 14px;
}

.wp-admin .slide {
  margin-bottom: 30px;
}

.wp-admin .stat-slider .slide-content {
  padding: 60px;
}

.wp-admin .stat-slider-number {
  margin-top: 0;
}

@media only screen and (min-width: 960px) {

  .stat-slider .stat-slider-number {
    font-size: 200px;
  }

  .stat-slider .slide-content {
    margin: 0 auto;
    padding: 90px 0;
    width: 90%;
      max-width: 1090px;
  }

  .stat-slider .stat-slider-stat {
    display: -webkit-box;
    display: flex;
      -webkit-box-align: end;
              align-items: flex-end;
      -webkit-box-pack: center;
              justify-content: center;
  }

  .stat-slider .stat-slider-stat > p {
    /* flex-basis: 50%; */
    padding: 0 20px;
  }

  .stat-slider .stat-slider-number {
    text-align: right;
  }

  .stat-slider .stat-slider-desc {
    margin-left: auto;
    margin-right: auto;
    max-width: 720px;
    text-align: center;
  }

}
